﻿@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);

body, html { padding: 0; margin: 0; background-color: #f8f5ef; }
html { height: 100%; }
body { font-family: arial, helvetica, sans-serif; color: #333; font-size: 16px; min-height: 100%; position: relative; }

.container { max-width: 990px; }

input[type=text],
input[type=password],
input[type=email],
select,
textarea { border: solid 1px #808080; font-family: arial, helvetica, sans-serif; }

.display-block { display: block; }

html.authed body { position: relative; }
html.authed .admin-bar { position: fixed; top: 0; left: 0; right: 0; height: 40px; box-sizing: border-box; background-color: #333; color: #fff; border-bottom: solid 1px #fff; z-index: 100; }
html.authed .admin-bar ul { margin: 0; padding: 5px 0; list-style: none; height: 30px; }
html.authed .admin-bar ul li { float: left; width: 30px; height: 30px; }
html.authed .admin-bar ul li a { display: block; height: 30px; box-sizing: padding-box; background-color: #e2e2e2; background-image: linear-gradient(to bottom, #f3f3f3, #e2e2e2); text-decoration: none; text-align: center; }
html.authed .admin-bar ul li a .fa { font-size: 22px; line-height: 30px; color: #333; }
html.authed .admin-bar ul li a:hover { background-color: #fff; background-image: none; }
html.authed .admin-bar ul li a:hover .fa { color: #000; }

.cf:before,
.cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }

a { color: #53bceb; transition: color linear 0.1s; }
a:hover, a:focus { color: #d81579; text-decoration: none; }
a img { border: none; }
a:focus { outline: none; }
label { font-weight: normal; }

html.authed body { padding-top: 40px; }

.small { font-size: 0.75em; }
.slash { text-decoration: line-through; color: #999; font-size: 75%; }

.center-block:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.center-block .centered { display: inline-block; vertical-align: middle; width: 100%; }

.bottom-margin-large { margin-bottom: 30px; }

.banners { height: 320px; position: relative; }
.banners .items { height: 100%; overflow: hidden; position: relative; width: 100%; }
.banners .items .banner { position: absolute; height: 320px; width: 100%; background-position: center center; background-size: cover; z-index: 100; }
.banners .items .banner .container { position: relative; height: 320px; }
.banners .items .banner .container.overlays .overlay1,
.banners .items .banner .container.overlays .overlay2 { font-family: "Ubuntu", sans-serif; font-weight: 700; position: absolute; left: 55px; width: 320px; height: 50%; color: #fff; font-size: 32px; padding: 0 15px; line-height: 36px; }
.banners .items .banner .container.overlays .overlay1 { top: 0; background-color: #fcd119; }
.banners .items .banner .container.overlays .overlay2 { bottom: 0; background-color: #d81579; }
.banners .items .banner .container.overlays a { color: #fff; }

.banners .navigation { position: absolute; left: 0; top: 0; right: 0; height: 0; z-index: 101; }
.banners .navigation a { position: absolute; top: 140px; bottom: 0; width: 40px; background-color: rgba(255,255,255,0.4); display: block; height: 40px; padding-top: 2px; line-height: 38px; font-size: 28px; color: #fff; text-align: center; border-radius: 20px; }
.banners .navigation a:hover { background-color: rgba(255,255,255,0.6); }
.banners .navigation a.prev { left: 15px; padding-right: 4px; }
.banners .navigation a.next { right: 15px; padding-left: 4px; }

.validation-summary-errors ul { margin: 0 0 15px 0; padding: 0; list-style: none; border: solid 1px #d81579; background-color: #f8d9e9; color: #d81579; padding: 10px; font-weight: bold; }

.form.form-vertical { }
.form.form-vertical .field { margin-bottom: 10px; }
.form.form-vertical .field .title label { margin-bottom: 0; }
.form.form-vertical .field .input input[type=text],
.form.form-vertical .field .input input[type=password] { width: 100%; height: 30px; padding: 0 4px; line-height: 30px; font-size: 16px; }
.form.form-vertical .field .input textarea { width: 100%; padding: 0 4px; line-height: 25px; font-size: 16px; }
.form.form-vertical .field .input select { width: 100%; height: 30px; padding: 0 0 0 4px; line-height: 30px; font-size: 16px; }

.form.form-vertical .seperator { margin-bottom: 10px; font-style: italic; }

.form.form-readonly { }
.form.form-readonly .field .title { color: #888; }
.form.form-readonly .field .value { font-size: 16px; }

.payment-method { background-color: #fff; border: solid 1px #e0e0e0; border-radius: 10px; padding-top: 10px; padding-bottom: 10px; }
.payment-method .heading { font-weight: bold; font-size: 18px; padding-bottom: 5px; }
.payment-method .methods { height: 28px; }
.payment-method .methods div { float: left; height: 28px; width: 33%; line-height: 28px; }
.payment-method .methods input[type=text] { height: 28px; width: 135px; line-height: 22px; text-align: left; padding-left: 4px; padding-right: 4px; margin-left: 10px; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Ubuntu', sans-serif; }
h1 { margin: 45px 0 30px 0; padding-bottom: 15px; color: #d81579; font-weight: bold; border-bottom: solid 3px #d81579; text-align: center; }
h2 { margin: 0 0 15px 0; color: #53bceb; font-weight: bold; }
h3 { margin: 0 0 15px 0; color: #53bceb; font-weight: bold; }

h1.blue { margin-top: 30px; border-color: #53bceb; color: #53bceb; text-align: left; }

.cart-sections h3 { margin-top: 30px; }

.filters { margin-bottom: 30px; padding: 15px; border: solid 1px #ddd; background-color: #f9f9f9; }
.filters .horizontal-group .filter { margin-bottom: 10px; }
.filters .horizontal-group .filter .input select { width: 100%; }
.filters .submit { padding-top: 15px; }

#logo img { width: 250px; display: block; }

.btn { border-radius: 15px; }
.btn-primary { background-color: #35a7de; border: none; transition: background-color linear 0.1s; }
.btn-primary:hover, .btn-primary:focus { background-color: #d81579; }
.btn-lg { padding: 10px 30px 10px 45px; line-height: 30px; height: 50px; border-radius: 25px; font-size: 18px; font-weight: bold; text-transform: uppercase; font-family: "Ubuntu", sans-serif; background-image: url('./images/btn-lg-gloss.png'); background-repeat: no-repeat; background-position: 8px 8px; }
.btn .fa { margin-right: 5px; }
.btn .fa.fa-on-right { margin-right: 0; margin-left: 5px; }
.btn.btn-lg .fa.fa-on-right { margin-left: 10px; }
.btn.disabled { background-color: #ccc !important; border: solid 1px #777 !important; color: #666 !important; }
.btn:focus { outline: none; }

.alert { border: none; border-radius: 10px; }
.alert { font-weight: bold; font-family: "Ubuntu", sans-serif; font-size: 15px; }
.alert a { text-decoration: underline; }
.alert h4 { font-weight: bold; font-size: 18px; }
.alert.alert-success { background-color: #47C64D; color: #fff; }
.alert.alert-success a { color: #fff; }
.alert.alert-danger { background-color: #d81579; color: #fff; }
.alert.alert-warning { background-color: #fcd119; color: #443806; }
.alert.alert-warning a { color: #443806; }
.alert.top-margin { margin-top: 15px; }

header { padding: 15px 0 0 0; background-color: #fff; }
header .full-height { height: 127px; }

header #search { position: absolute; top: 0; right: 15px; }
header #search .padder { padding-right: 85px; }
header #search .padder input { width: 100%; height: 32px; box-sizing: border-box; border: solid 2px #e6e7e9; padding: 4px 8px; font-size: 16px; color: #555; }
header #search button { position: absolute; right: 0; top: 0; width: 80px; }

header .frame { position:absolute; right: 15px; bottom: 5px; }

header .frame .cart-summary-line { font-size: 16px; text-align: right; }
header .frame .cart-summary-line .title { font-weight: bold; }
header .frame .cart-summary-line .fa { color: #333; line-height: 32px; }

header .frame .account { padding-bottom: 5px; text-align: right; }
header .frame .account a { color: #333; font-size: 16px; }


nav { background-color: #53bceb; }
nav ul { margin: 0; padding: 0; list-style: none; height: 40px; color: #fff; }
nav ul li { float: left; line-height: 40px; margin-right: 25px; }
nav ul li:last-child { margin-right: 0; }
nav ul li a { font-size: 17px; color: #fff; font-family: 'Ubuntu', sans-serif; color: #fff; font-weight: bold; text-decoration: none; text-transform: uppercase; }
nav ul li a:hover { color: #d81579; text-decoration: none; }


footer { background-color: #53bceb; color: #fff; position: absolute; left: 0; right: 0; bottom: 0; }
footer a { color: #fff; }
footer a:hover { color: #d81579; }
footer ul.menu { list-style: none; padding: 0; margin: 0; }
footer ul.menu li a { font-weight: bold; }
footer ul.menu li a:hover { text-decoration: none; }
footer .social-media a { float: left; display: block; width: 50px; height: 50px; background-color: #f00; margin-right: 15px; }
footer .social-media a img { width: 50px; height: 50px; display: block; }
footer .social-media a:hover { opacity: 0.8; }

footer .coloured-yellow { background-color: #fcd119; padding: 15px 15px 0 15px; font-size: 18px; line-height: 23px; height: 220px; }
footer .coloured-red { background-color: #d81579; padding: 15px 15px 0 15px; font-size: 18px; height: 220px; }
footer .coloured-red a:hover { color: #fcd119; }
footer .coloured-blue { background-color: #53bceb; padding: 15px 15px 0 15px; height: 220px; }

footer .footer-image { margin-top: 15px; }


#breadcrumbs { background-color: #fcd119; }
#breadcrumbs .breadcrumb { background-color: transparent; border-radius: 0; list-style: none outside none; margin: 0; padding: 8px 15px 8px 0; }
#breadcrumbs .breadcrumb a { font-family: 'Ubuntu', sans-serif; color: #fff; font-weight: bold; font-size: 18px; margin-right: 8px; line-height: 26px; text-transform: uppercase; }
#breadcrumbs .breadcrumb > li + li::before { font-family: fontawesome; content: "\f0da"; color: #fff; margin-right: 6px; }


#main { padding-bottom: 250px; }


.field-validation-error { color: #d81579; }
input.input-validation-error { border: solid 1px #d81579; background-color: #F8D9E9; }
select.input-validation-error { border: solid 1px #d81579; background-color: #F8D9E9; }
textarea.input-validation-error { border: solid 1px #d81579; background-color: #F8D9E9; }

#shopping-cart a.btn { width: 100%; }
#shopping-cart .view-all { display: block; clear: both; padding-top: 15px; padding-left: 60px; }
#shopping-cart .view-all a { font-weight: bold; }
#shopping-cart .product { clear: left; margin-top: 10px; min-height: 50px; }
#shopping-cart .product img { float: left; width: 50px; height: 50px; }
#shopping-cart .product a.name { padding-left: 10px; font-weight: bold; display: block; line-height: 20px; height: 40px; overflow: hidden; }
#shopping-cart .product .quantity-price { padding-left: 60px;  }
#shopping-cart .grand-total { clear: left; font-weight: bold; padding: 10px 0; }
#shopping-cart .all-products { display: none; }

.jquery-modal { z-index: 1000 !important; }
#dialog-modal { z-index: 1050 !important; }
.modal { display: none; width: 400px; top: 50px !important; bottom: auto !important; margin-top: 0 !important; overflow: visible !important; background: transparent !important; padding: 0; -webkit-box-shadow: 0 0 10px #000; -moz-box-shadow: 0 0 10px #000; -o-box-shadow: 0 0 10px #000; -ms-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000; }
.modal a.close-modal { position: absolute; top: -12.5px; right: -12.5px; display: block; width: 30px; height: 30px; text-indent: -9999px; background: url(./images/close.png) no-repeat 0 0; }
.modal-spinner { display: none; width: 64px; height: 64px; position: fixed; top: 50%; left: 50%; margin-right: -32px; margin-top: -32px; background: url(./images/spinner.gif) #111 no-repeat center center; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -ms-border-radius: 8px; border-radius: 8px; }

.page-shop ul.categories { padding: 0; margin: 0 0 40px 0; list-style: none; }
.page-shop ul { margin: 0; padding: 0; list-style: none; }
.page-shop ul li { color: #333; font-size: 15px; line-height: 26px; width: 240px; float: left; }
.page-shop ul li a { color: #333; text-transform: uppercase; }
.page-shop ul li::before { font-family: fontawesome; content: "\f0da"; color: #333; margin-right: 6px; }



.product-list .product { padding: 15px 15px 15px 0; margin-bottom: 20px; float: left; }
.product-list .product img { width: 212px; height: 212px; border: solid 2px #e0e0e0; border-radius: 10px; }
.product-list .product a.name { font-size: 16px; font-weight: bold; display: block; line-height: 20px; text-decoration: none; padding: 5px; font-family: "Ubuntu", sans-serif; }
.product-list .product .price { font-weight: bold; font-size: 16px; line-height: 20px; padding: 0 5px; }


.product-list-summary { margin-bottom: 0; }
.product-list-summary .title { font-size: 20px; font-weight: bold; text-transform: uppercase; line-height: 54px; }
.product-list-summary .quantity { font-size: 20px; font-weight: bold; text-transform: uppercase; line-height: 54px; margin: 0 20px; }
.product-list-summary .total { font-size: 20px; font-weight: bold; text-transform: uppercase; line-height: 54px; }
.product-list-summary .btn { margin-top: 10px; }


.product-details { padding-top: 45px; }
.product-details .product-image img { border: solid 2px #e0e0e0; border-radius: 10px; width: 100%; max-width: 400px; }
.product-details .product-information { margin-bottom: 30px; }
.product-details .product-information h2 { color: #53bceb; margin-bottom: 15px; }
.product-details .product-information .sapid { margin-bottom: 15px; }
.product-details .product-information .price { font-weight: bold; font-size: 22px; color: #333; font-family: "Ubuntu", sans-serif; margin-bottom: 15px; }
.product-details .product-information .field { height: 32px; margin-bottom: 10px; }
.product-details .product-information .field .title { float: left; width: 80px; }
.product-details .product-information .field .input { padding-left: 85px; }
.product-details .product-information .skus select,
.product-details .product-information .colours select { line-height: 24px; border: solid 1px #ccc; border-radius: 10px; padding: 2px 7px; height: 30px; text-align: left; }
.product-details .product-information .quantity { line-height: 30px; margin-bottom: 15px; }
.product-details .product-information .quantity input { line-height: 24px; border: solid 1px #ccc; border-radius: 10px; padding: 2px 7px; height: 30px; text-align: left; width: 80px; }
.product-details .product-information .add-to-cart .alert.alert-success { margin-top: 15px; }
.product-details .product-information .add-to-cart .alert.alert-danger { margin-top: 15px; }


.cart-list { border: solid 2px #53bceb; background-color: #fff; border-radius: 10px; }
.cart-list .product { border-top: solid 2px #53bceb; position: relative; min-height: 130px; }
.cart-list .product .image { width: 100px; position: absolute; left: 15px; top: 15px; }
.cart-list .product .image img { width: 100px; display: block; }
.cart-list .product .description { padding-top: 18px; padding-left: 140px; width: 360px; }
.cart-list .product .description .name { font-weight: bold; }
.cart-list .product .description .sku { font-size: 12px; }
.cart-list .product .description .colour { font-size: 12px; }

.cart-list .product .company-favourite { display: inline-block; line-height: 16px; font-size: 12px; background-color: #ccc; color: #fff; padding: 2px 4px; border-radius: 3px; margin-top: 3px; }
.cart-list .product .company-favourite .fa { margin-right: 3px; }

.cart-list .product .price { position: absolute; left: 520px; top: 15px; line-height: 26px; font-size: 16px; }
.cart-list .product .quantity { position: absolute; left: 620px; top: 15px; }
.cart-list .product .quantity input { height: 26px; width: 60px; line-height: 20px; text-align: right; padding-right: 4px; }
.cart-list .product .remove { font-weight: bold; position: absolute; left: 720px; top: 19px; }
.cart-list .product .remove a { color: #f00; }
.cart-list .product .subtotal { position: absolute; right: 15px; top: 15px; font-weight: bold; color: #333; font-size: 18px; line-height: 26px;  }
.cart-list .product.heading { min-height: 0; height: 40px; border-top: none; }
.cart-list .product.heading div { font-weight: bold !important; line-height: 18px !important; font-size: 16px !important; top: 10px !important; font-family: "Ubuntu", sans-serif; }
.cart-list .product.heading .description { padding-top: 10px; }



.cart-list .custom-balloon { border-top: solid 2px #53bceb; position: relative; min-height: 130px; }
.cart-list .custom-balloon .image { width: 200px; position: absolute; left: 15px; top: 15px; }
.cart-list .custom-balloon .image a { display: block; height: 100px; text-decoration: none; }
.cart-list .custom-balloon .image a img { width: 100px; height: 100px; display: inline-block; }
.cart-list .custom-balloon .description { width: 260px; position: absolute; left: 240px; top: 10px; }
.cart-list .custom-balloon .description .name { font-weight: bold; }

.cart-list .custom-balloon .company-favourite { display: inline-block; line-height: 16px; font-size: 12px; background-color: #ccc; color: #fff; padding: 2px 4px; border-radius: 3px; margin-top: 3px; }
.cart-list .custom-balloon .company-favourite .fa { margin-right: 3px; }

.cart-list .custom-balloon .price { position: absolute; left: 520px; top: 15px; line-height: 26px; font-size: 16px; }
.cart-list .custom-balloon .quantity { position: absolute; left: 620px; top: 15px; }
.cart-list .custom-balloon .quantity input { height: 26px; width: 60px; line-height: 20px; text-align: right; padding-right: 4px; }
.cart-list .custom-balloon .remove { font-weight: bold; position: absolute; left: 720px; top: 19px; }
.cart-list .custom-balloon .remove a { color: #f00; }
.cart-list .custom-balloon .subtotal { position: absolute; right: 15px; top: 15px; font-weight: bold; color: #333; font-size: 18px; line-height: 26px;  }
.cart-list .custom-balloon.heading { min-height: 0; height: 40px; padding: 0; border-top: none; }
.cart-list .custom-balloon.heading div { font-weight: bold !important; line-height: 18px !important; font-size: 16px !important; top: 10px !important; font-family: "Ubuntu", sans-serif; }

.grand-total { margin: 15px 0; text-align: right; font-size: 22px; font-weight: bold; }


.product-list-slim { margin-bottom: 40px; }
.product-list-slim.inactive { display: none; }

.product-list-slim .cart-list .product { min-height: 0; }
.product-list-slim .cart-list .product .description { padding-left: 10px; width: 500px; padding-top: 5px; padding-bottom: 5px; }
.product-list-slim .cart-list .product .price { top: 5px; }
.product-list-slim .cart-list .product .quantity { top: 5px; }
.product-list-slim .cart-list .product .subtotal { top: 5px; }
.product-list-slim .cart-list .product.heading .description { padding-top: 10px; }

.order-total { padding: 15px 15px; }
.order-total .sub-total { font-weight: bold; font-size: 18px; }
.order-total .shipping-price { font-weight: bold; font-size: 18px; }
.order-total .rush-price label { font-weight: bold; font-size: 18px; }
.order-total .gst-total { font-weight: bold; font-size: 18px; }
.order-total .grand-total { font-weight: bold; font-size: 22px; }

.login-container .login-form .input { display: block; width: 50%; float: left; padding-left: 10px; }
.login-container .login-form .input:first-child { padding-right: 10px; padding-left: 0; }
.login-container .login-form .input input { width: 100%; height: 30px; padding: 0 4px; line-height: 30px; font-size: 16px; margin-bottom: 5px; }
.login-container .login-form .submit { clear: left; }
.login-container .login-form .submit button { margin-top: 15px; }
.login-container .or-seperator { padding: 30px 0; text-align: left; text-transform: uppercase; font-size: 16px; }


/* member dashboard */
ul.member-action-list { padding: 0; margin: 20px 0 0 0; list-style: none; }
ul.member-action-list li { margin-bottom: 20px; }
ul.member-action-list li a { font-size: 22px; font-weight: bold; line-height: 40px; }
ul.member-action-list li a:hover { text-decoration: none; }
ul.member-action-list li a .fa { font-weight: none; width: 50px; font-size: 32px; display: inline-block; text-align: center; }
ul.member-action-list li p { padding-left: 50px; }
/* end member dashboard */


/* member view order */
.view-order .form-vertical { background-color: #fff; border: solid 1px #ccc; padding: 10px; }
.view-order .form-vertical .field .title { height: 18px; line-height: 18px; color: #666; font-size: 12px; }
/* end member view order */

.r_10 textarea { height: 154px; }


.accept-terms-and-conditions { margin-bottom: 30px; }
.accept-terms-and-conditions input { margin-right: 5px; }

.page-search-results .search-box { position: relative; width: 470px; }
.page-search-results .search-box .padder { padding-right: 85px; }
.page-search-results .search-box .padder input { width: 100%; height: 36px; box-sizing: border-box; border: solid 2px #e6e7e9; padding: 4px 8px; font-size: 16px; color: #555; }
.page-search-results .search-box button { position: absolute; right: 0; top: 0; width: 80px; }

.page-home h2 { text-align: center; border-bottom: solid 3px #53bceb; padding-bottom: 15px; }
.page-home #main > .container { margin: 0; padding: 0; max-width: none; width: auto; }
.page-home .big-list ul { margin: 30px 0; }
.page-home .big-list ul li { color: #d81579; font-size: 24px; font-weight: bold; font-family: "Ubuntu", sans-serif; }
.page-home .special-offers { margin-bottom: 15px; }
.page-home .about-us { background-color: #53bceb; padding: 30px 15px; color: #fff; margin: 0 0 30px 0; }
.page-home .about-us h1 { color: #fff; border-bottom: none; padding-bottom: 0; margin: 0 0 15px 0; }

.page-home .home-buttons { margin-bottom: 30px; }
.page-home .home-buttons a { display: block; width: 30%; float: left; background-color: #00f; height: 200px; background-position: center center; background-size: cover; }
.page-home .home-buttons a span { display: block; margin-top: 75px; height: 50px; line-height: 30px; padding: 10px 0; text-align: center; color: #fff; font-weight: bold; font-family: "Ubuntu", sans-serif; font-size: 22px; opacity: 1; transition: opacity linear 0.2s; }
.page-home .home-buttons a.style-blue { background-image: url('./images/home-balloons-1.jpg'); }
.page-home .home-buttons a.style-blue span { background-color: #53bceb; }
.page-home .home-buttons a.style-yellow { background-image: url('./images/home-balloons-2.jpg'); }
.page-home .home-buttons a.style-yellow span { background-color: #fcd119; }
.page-home .home-buttons a.style-red { background-image: url('./images/home-balloons-3.jpg'); }
.page-home .home-buttons a.style-red span { background-color: #d81579; }
.page-home .home-buttons a:hover span { opacity: 0.9; }
.page-home .home-buttons .seperator { display: block; width: 5%; float: left; height: 10px; }

.page-home .balloon-specials { margin-bottom: 30px; }
.page-home .balloon-specials a { display: block; position: relative; }
.page-home .balloon-specials a img { width: 100%; }
.page-home .balloon-specials a .overlay { position: absolute; left: 0; right: 0; bottom: 0; padding: 5px; background-color: #53bceb; color: #fff; text-align: center; font-weight: bold; font-size: 24px; text-transform: uppercase; }
.page-home .balloon-specials a .overlay.blue { background-color: #53bceb; }
.page-home .balloon-specials a .overlay.red { background-color: #d81579; }
.page-home .balloon-specials a .overlay.yellow { background-color: #fcd119; }

.product-details .product-information .field.colours { height: 130px; }
.product-details .product-information .field.colours .colour-selector { width: 500px; }
.colour-square { width: 60px; height: 60px; float: left; border-radius: 8px; margin-right: 5px; border: solid 2px #aaa; cursor: pointer; background-size: 56px; margin: 0 5px 5px 0; }
.colour-square.multi-colour { background-image: url('/Content/images/multi-colour.png'); }
.colour-square .fa-check { color: #fff; display: none; width: 56px; height: 56px; text-align: center; line-height: 56px; font-size: 28px; }
.colour-square:hover { border-color: #888; }
.colour-square.selected { opacity: 1; border-color: #000; }
.colour-square.selected .fa-check { display: inline-block; }


@media only screen and (min-width: 480px) and (max-width: 767px) {
	.page-home .home-buttons a { height: 120px; }
	.page-home .home-buttons a span { font-size: 16px; margin-top: 30px; }
}

@media only screen and (max-width: 480px) {
	.page-home .home-buttons a { width: 100%; float: none; margin-bottom: 15px; }
	.page-home .home-buttons .seperator { display: none; }
}
